<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Exercise3</title>
</head>
<body>
<table border="1">
<tr bgcolor="grey" align="center">
<th>Name</th><th>Detail</th><th>Price</th><th>Order</th><th>Reference</th>
</tr>
<tr>
<td>T-shirt</td><td>Cotton T-shirt Pack</td><td>R</td><td>2</td><td>M38</td>
</tr>
<tr>
<td>T-shirt</td><td>Nylon T-shirt Pack</td><td>R</td><td>1</td><td>M43</td>
</tr>
<tr>
<td>T-shirt</td><td>Nylon T-shirt</td><td>R</td><td>2</td><td>M36</td>
</tr>
<tr>
<td>T-shirt</td><td>Cotton T-shirt</td><td>R</td><td>5</td><td>M18</td>
</tr>
<tr>
<td>Total Number of Articles</td><td>4</td><td colspan="2"></td>
</tr>
<tr>
<td>Accessories</td><td>Woolen Scarf</td><td>M</td><td>20</td><td>S08</td>
</tr>
<tr>
<td>Accessories</td><td>Nylon Cap</td><td>M</td><td>4</td><td>S35</td>
</tr>
<tr>
<td>Accessories</td><td>Nylon Belt</td><td>C</td><td>2</td><td>S09</td>
</tr>
<tr>
<td>Accessories</td><td>Luxury Silk Gloves</td><td>M</td><td>3</td><td>S80</td>
</tr>
<tr>
<td>Accessories</td><td>Scarf Pack</td><td>M</td><td>1</td><td>S17</td>
</tr>
<tr>
<td>Accessories</td><td>Woolen Cap</td><td>M</td><td>1</td><td>S11</td>
</tr>
<tr>
<td>Accessories</td><td>Linen Cap</td><td>M</td><td>3</td><td>S12</td>
</tr>
<tr>
<td>Accessories</td><td>Ear Mufs</td><td>M</td><td>3</td><td>S13</td>
</tr>
</table>
</body>
</html>
